package com.docus.server.collect.basic;

import com.docus.server.collect.service.IHttpTBasicCollectService;
import com.docus.server.record.pojo.dto.TBasicDTO;
import com.google.common.collect.Lists;
import org.springframework.stereotype.Service;

import java.util.Date;
import java.util.List;

@Service
public class HttpTBasicCollectServiceImpl implements IHttpTBasicCollectService {
    @Override
    public List<TBasicDTO> getTBasics(Date startDate, Date endDate, long pageNum, long pageSize) {
        TBasicDTO deptDTO = new TBasicDTO();

        TBasicDTO deptDTO1 = new TBasicDTO();
        return Lists.newArrayList(deptDTO, deptDTO1);
    }
}
